@media only screen and (min-width: 1500px) {
}

@media only screen and (min-width: 1025px) and (max-width: 1199px) {
}

@media (max-width: 1024px) {
  header {
    display: none;
  }

  .pnvn-menu-mobile {
    display: block;
  }
  section {
    overflow: hidden;
    padding: 30px 0;
  }
  section .container, footer .container {
    padding-left: 0;
    padding-right: 0;
  }
  .lenis-scrollbar { 
    display: none;
  }
  .tn-title::before { 
    display: none;
  }
  .logo-footer-img {
    max-width: 100px;
  }
  .vanhiep-content table {
    min-width: initial;
    width: 100%;
  }
  .maan-breadcrumb-box .container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  .vh-btn-dang-hang-form .vh-btn-dat-hang {
    width: 100%;
  }

  .vh-quay-lai {
    width: 100%;
  }

  .vh-quay-lai a {
    width: 100%;
    justify-content: center;
  }
  .lenis-scrollbar {
    width: 3px;
  }
  .lenis-scrollbar.visible {
    width: 5px;
  }
  .tn-gioi-thieu-content-des { 
    line-height: 1.5;
  }
  .tn-gioi-thieu-content-btn-tu-van, .tn-gioi-thieu-content-btn-goi-ngay { 
    min-width: 150px;
  }
  .tn-btn-navigate-next { 
    right: -10px;
  }
  .tn-btn-navigate-prev { 
    left: -10px;
  }
  .tn-vi-sao-chon-content-title-box::after { 
    top: 5px;
    left: 5px;
  }
  .tn-new-item .tn-btn {
    min-width: 90px;
    font-size: clamp(0.8rem, 0.7385rem + 0.3077vw, 1rem);
  }
  .page-tran-xuyen-sang .tn-gioi-thieu-content-btn-tu-van,.page-tran-xuyen-sang .tn-gioi-thieu-content-btn-goi-ngay { 
    min-width: 120px;
  }
  .page-tran-xuyen-sang-wrapper {
    padding-bottom: 50px;
  }
  .tn-page-sp-tran-xuyen-sang-wrapper {
    padding-top: 0;
  }
  .icon-danh-gia {
    width: 20px;
  }
  .swiper-pagination-slider-box { 
    bottom: 5px;
  }
  .swiper-pagination-slider-box .swiper-pagination-bullet { 
    height: 4px;
    width: 20px;
  }
}

@media (max-width: 425px) {
}
